body {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    height: 100vh;
    background-color: #e4a672;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.landing {
    height: fit-content;
    width: fit-content;
    padding: 15%;
}

.title {
    z-index: 1;
    margin: 5vh auto;
    width: 100%;
}

.title img {
    width: 100%;
}

.socials {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-right: auto;
    margin-left: auto;
    margin: 2vh auto;
    gap: 5vw;
    width: 40%;
}

.socials img {
    width: 100%;
}

/* Hover */

.socials img.social-hover {
    display: none;
}

a:hover > img.social-hover {
    display: block;
}

a:hover > img.social-main {
    display: none;
}

/* Widescreen Media Query */

@media (aspect-ratio > 3/5) {
    .socials {
        flex-direction: row;
        width: 60%;
    }
}

